Voraussetzungen für den Einsatz

Folgende Voraussetzungen müssen erfüllt sein, damit Sie das Online-CMS erfolgreich einsetzen können.

  • Auf Ihrem Webserver muss die Scriptsprache PHP (Version 5.3 oder höher) installiert sein
  • PHP muss Schreibrechte innerhalb Ihres Webspace besitzen
  • Zusätzlich ist die PHP-Erweiterung "GD Context.Scope.Library" erforderlich, wenn Sie Bilder über das Online-CMS einfügen möchten

Im Normalfall sind die vom Online-CMS geforderten Voraussetzungen von den meisten Internet-Providern bereits standardmäßig gegeben. Näheres erfahren Sie vom Anbieter bei dem Ihre Internet-Präsenz gehostet ist.